@import url('https://fonts.googleapis.com/css2?family=Kumbh+Sans:wght@100;200;300;400;500;600;700;800;900&display=swap');

:root {
    --font: 'Kumbh Sans', sans-serif;
    --main-color: #000248;
}

body {
    font-family: var(--font);
    color: var(--main-color);
}

.link-dark {
    color: var(--main-color);
}

.color-orange {
    color: #ff4f01;
}

.tstm {
    background: #36348E;
}
.testimonial-head {
    background-color: var(--alt-color);
    background-image: url(../img/world-map.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto;
    background-attachment: fixed;
    padding: 70px 0px 150px 0px;
}
.testi-box {
    box-shadow: 4px 0px 15px rgb(0 0 0 / 8%);
    -webkit-box-shadow: 4px 0px 15px rgb(0 0 0 / 8%);
    -o-box-shadow: 4px 0px 15px rgb(0 0 0 / 8%);
    -moz-box-shadow: 4px 0px 15px rgb(0 0 0 / 8%);
    padding: 25px 20px 20px 20px;
    background: #fff;
}
#testimonials-carousel-1 .item {
    padding: 15px;
}
.testimonial-detail> h4 {
    font-size: 18px;
    margin-bottom: 25px;
}
.testimonial-detail> p {
    color: #757589;
    min-height: 70px;
}
.testimonial-title {
    position: relative;
    min-height: 80px;
    margin-bottom: 0;
    margin-top: 25px;
    padding-top: 0;
    padding-left: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.testimonial-title > .testimonial-title-pic {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 80px;
    height: 80px;
    background: center center no-repeat;
    background-size: cover;
    border-radius: 50%;
    border: 5px solid #fff;
    box-shadow: 0px 10px 20px rgb(0 0 0 / 8%);
}
.testimonial-title-data> p {
    color: #757589;
    font-size: 15px;
}
.testimonial-slider {
    margin-top: -140px;
}

/* nav */
.nav-custom {
    padding: 0px;
    box-shadow: 0 2px 8px rgb(221 221 221 / 50%);
    -webkit-box-shadow: 0 2px 8px rgb(221 221 221 / 50%);
    -o-box-shadow: 0 2px 8px rgb(221 221 221 / 50%);
    -moz-box-shadow: 0 2px 8px rgb(221 221 221 / 50%);
}
.nav-custom .navbar-nav .nav-link {
    color: var(--main-color);
    padding: 19px 15px;
}


.atr-section {
    margin-top: -50px;
}
.inf-box {
    background-color: #fff;
    padding: 25px 25px 35px 25px;
    text-align: center;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 40px rgb(14 16 48 / 5%);
    -moz-box-shadow: 0 0 40px rgba(14,16,48,.05);
    box-shadow: 0 0 40px rgb(14 16 48 / 5%);
}
.inf-box> p {
    color: #7f8897;
}
.info-img {
    width: 80px;
    height: 80px;
    line-height: 80px;
    border-radius: 50%;
    margin: auto;
    background: #ffffff;
    -webkit-box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
    -moz-box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
}
.info-img-1 path {
    fill: #7e3cf9;
}
.info-img-2 path {
    fill: #f68a03;
}
.info-img-3 path {
    fill: #358ff7;
}


.about-section {
    margin-top: 130px;
    padding-bottom: 100px;
}
.about-img {
    position: relative;
    padding-right: 100px;
    padding-bottom: 50px;
}
.about-img img {
    border-radius: 5px;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}
.about-img .image1 {
    width: 100%;
}
.about-img .image2 {
    position: absolute;
    right: 10px;
    bottom: 0;
    z-index: 1;
}

.brdcrump {
    background: url(../img/ttm-pagetitle-bg.jpg);
    width: 100%;
    background-size: cover;
    background-position: center;
    position: relative;
    z-index: 1;
    color: #fff;
}
.brdc-link {
    color: #fff;
}
.brdc-link:hover, .brdc-link:focus {
    color: #fff;
    text-decoration: none;
}
.brdc-link.active {
    color: #ff4f01;
}
.about2-section {
    background-image: url(../img/about-bgimage-1.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    color: #fff;
}
.col-statstc {
    border-top: 1px solid rgb(255 255 255 / 10%);
    border-bottom: 1px solid rgb(255 255 255 / 10%);
}
.col-statstc-inner {
    padding: 30px 0px;
}
.col-statstc-innerb {
    border-left: 1px solid rgb(255 255 255 / 10%);
    border-right: 1px solid rgb(255 255 255 / 10%);
}

.contact-us {
    padding: 70px 0px;
    background-image: url(../img/map-bg.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.contact-form {
    background: #ff4f01;
    padding: 30px;
    color: #fff;
}
.contact-form .form-control {
    background: transparent;
    color: #fff;
    border: none;
    border-bottom: 1px solid rgb(255 255 255 / 70%);
    border-radius: 0px;
}
.contact-form .form-control:focus {
    box-shadow: none;
}
.contact-form .form-control::placeholder {
    color: rgb(255 255 255 / 90%);
}
.contact-form .btn {
    background: transparent;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 0px;
}



.ciblue {
    position: relative;
}
.ciblue::after {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: #233d63;
    opacity: .7;
    content: "";
    /* z-index: -1; */
}
.ciblue .carousel-caption {
    bottom: 100px;
}


/* footer */
.footer-section {
    border-top: 1px dashed #f2f1f1;
    background: url(../img/01.png);
}
.footer-title {
    font-size: 21px;
    margin-bottom: 20px;
}
.footer-social-link {
    background: var(--main-color);
    display: inline-block;
    color: #fff;
    width: 29px;
    height: 29px;
    line-height: 30px;
    text-align: center;
    border-radius: 5px;
}
.footer-social-link:hover, .footer-social-link:focus {
    color: #fff;
    text-decoration: none;
}
.footer-link {
    display: block;
    color: var(--main-color);
    margin-bottom: 1rem;
}
.footer-link:hover, .footer-link:focus {
    text-decoration: none;
}
